Update a Custom Filter
Endpoint used to update a custom filter in Toolzz Chat.
Request Example
Section titled “Request Example”curl --request PACTH \ --url 'https://chat.toolzz.ai/api/v1/accounts/{account_id}/custom_filters/{custom_filter_id}' \ --header 'Authorization: Bearer <token>'Request Description
Section titled “Request Description”Access Token
Section titled “Access Token”| Parameter | Type | Description | Required |
|---|---|---|---|
Authorization | String | Access token (must contain “Bearer” before the token) | Yes |
URL Parameters (Path)
Section titled “URL Parameters (Path)”| Parameter | Type | Description | Required |
|---|---|---|---|
account_id | string | The ID of the account to get filters. | Yes |
custom_filter_id | string | The ID of the filter to get details from. | Yes |
Security
Section titled “Security”To access this endpoint, it is necessary to send a valid access token through the authorization header (Authorization) of the request.